
.main-header.scroll-sticky .header-inner {
    top: 50px !important;
}

@media only screen and (max-width: 1064px){
    .menu-wrapper-title .bg {
        height: 150%;
        top: 0;
    }
}

@media only screen and (max-width: 560px) {
	.main-header.scroll-sticky .header-inner {
		top:48px !important;
	}
	.header-inner {
    	top: 48px !important;
	}
}
